Subject: LRO: Trail Access

From: "David G. Russell" <[email-masked]>
Date: Tue, 8 May 2001 17:58:19 -0400

Just looking for some feedback.

The rules for driving off hwy in NH are simple, as long as you have
written access from the land owner, be it public or private, you're good
to go. I've been told by the state fish and game dept. that DeLorme maps
(similar to the British Ordnance Survey Maps?) are not reliable
indicators of what smaller roads are actually legally passible so it's
_always_ best to get written permission.

So far, I haven't gotten a whole lotta letters in my mailbox from
generous private citizens, cities, and towns, etc. inviting me to come
drive on their land. Therefore, I'm going to have to initiate this
myself.

I'd like to be able to approach a land owner with a solid plan that has
no risk to him/her and if possible, some sort of benefit. In no
particular order I've come up with the following:

1. Liability waiver
    I know in our litigious society this may not hold up
    but something's gotta be better than nothing. If anyone
    has a sample waiver they could e-mail me it would be
    helpful.

2. Limited and Specific Number of Vehicles
    I think someone will be much more receptive if we have
    a specific plan. I.e., We'd like to bring five vehicles
    Saturday between 0900-1500. We're not yahoos, will observe
    the Tread Lightly rules, won't cut new trails, etc.

3. Pack out more than we Pack in
    This would be a benefit to the land owner. I know that
    in our town forest we come across a lot of trash and
    empty cans of really bad beer. If we could say to the 
    landowner, look, we're going to pick up as much trash
    as we can carry for no cost to you they might think twice
    about saying no.

4. Trail Maintenance
    Offering to perform trail maintenance might raise liability
    issues but it might be worth offering.

5. After trip report
    Rather than "eat and run" it might generate some good will
    to thank the land owner, in writing, and describe what happened.

Does anyone have any thoughts they'd like to share?

Thanks.

David